/*-------- START --------*/
// ----> Use Functions

// Init global initStepOne
function initStepOne() {
    //console.log("initStepOne")

    // Change tt_number Color
    addClassesInEleId("tt_number", ["text-light"]);
};

/*-------- FINISH --------*/